All Ubuntu package versions


AllUtopicTrustySaucyRaringPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

Package "drizzle-plugin-auth-file"

This package belongs to a PPA: Drizzle Developers

Name: drizzle-plugin-auth-file

Description:

File-based authentication for Drizzle
The Drizzle project is building a database optimized for Cloud and Net
applications. It is being designed for massive concurrency on modern
multi-cpu/core architecture. The code is originally derived from MySQL.

This package includes the File-based Authentication plugin.

Latest version: 2011.03.13-0ubuntu1~lucid0
Release: lucid (10.04)
Level: base
Repository: main
Head package: drizzle

Links

Save this URL for the latest version of "drizzle-plugin-auth-file": http://www.ubuntuupdates.org/drizzle-plugin-auth-file

All versions of this package Bug fixes
Repository home page for package

Download "drizzle-plugin-auth-file"

32-bit deb package 64-bit deb package APT INSTALL

Other versions of "drizzle-plugin-auth-file" in Lucid

No other version of this package is available in the Lucid release.

Change Log

Version: 2011.03.13-0ubuntu1~lucid0 2011-03-19 01:52:19 UTC

 drizzle (2011.03.13-0ubuntu1~lucid0) lucid; urgency=low
 .
   * New upstream release.
   * Added slave plugin.
   * Removed archive, blackhole and blitzdb plugins.
   * Moved location of libdrizzle headers.
   * Removed drizzleadmin manpage patch.
   * Add drizzle_safe_write_string to symbols.




About   -   Changelog   -   Send Feedback